.experience .nav-tabs{
    border-bottom: 0;
    margin-bottom: 2rem;
    gap: 1rem;
    flex-wrap: nowrap;
    overflow: auto;
}
.experience .nav-tabs .nav-link {
    border: 0;
    border-top-left-radius: auto;
    border-top-right-radius: auto;
    list-style: none;
    background-color: var(--color-neutral-900);
    color: var(--color-neutral-100);
    text-align: center;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-rule: var(--color-neutral-100);
    border-radius: 25px;
    border: 1px solid #bfbfbf;
    font-weight: 700;
    font-size: 1rem;
    text-wrap: nowrap;
    padding: 0 25.4px;
    cursor: pointer;
    transition: .2s all ease-in-out;
}

.experience .nav-tabs .nav-item.show .nav-link, 
.experience .nav-tabs .nav-link.active {
    background-color: var(--color-primary);
    color: var(--color-neutral-900);
    border: 1px solid var(--color-primary);
}
.experience-img{    
    width: 100%;
    max-width: 510px;
    height: auto;
    position: relative;
    border-radius: 10px;
}
@media screen and (max-width: 1200px) {
    .experience-img{    
        width: 100%;
        max-width: unset;
        height: 44.8vw;
        min-height: 190px;
    }
}
.experience-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    z-index: 1;
    position: relative;
}
.experience-img::before {
    content: '';
    height: 24px;
    width: 90%;
    position: absolute;
    top: -12px;
    right: -12px;
    border-radius: 10px;
    background-color: var(--color-primary);
}
.experience-img::after {
    content: '';
    height: 93.3%;
    width: 24px;
    position: absolute;
    top: -2px;
    right: -12px;
    border-radius: 10px;
    background-color: var(--color-primary);
}

.card-experience{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: var(--color-primary);
    max-width: 235px;
    width: 100%;
    border-radius: 10px;
    bottom: 4rem;
    left: -4rem;
    z-index: 2;
    padding: 2rem 3rem 2.5rem 3rem;
}
.card-experience .number{
    font-size: 6.25rem;
    font-weight: 700;
    font-family: var(--font-family-01);
    line-height: 1;
}
.card-experience-description{
    font-size: 1.625rem;
    margin-top: -.5rem;
}

@media screen and (max-width: 1300px) {
    .card-experience{
        max-width: 200px;
        bottom: 2rem;
        left: -2rem;
        height: 230px;
    }
}
@media screen and (max-width: 999px) {
    .card-experience{
        max-width: 200px;
        bottom: 2rem;
        left: -2rem;
        height: 180px;
    }
    .card-experience .number{
        font-size: 4.25rem;
    }
    .card-experience-description{
        font-size: 1.225rem;
        margin-top: -1rem;
    }
}
@media screen and (max-width: 576px) {
    .card-experience-description{
        margin-top: 0rem;
    }
    .card-experience{
        max-width: 160px;
        bottom: 2rem;
        left: -.7rem;
        height: 150px;
    }
}